# Generated by Django 2.2 on 2020-04-12 17:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0003_auto_20200412_2205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_type',
            field=models.CharField(choices=[('0', 'Increase'), ('1', 'Decrease'), ('2', 'Transfer')], max_length=50, verbose_name='transaction type'),
        ),
    ]
